<?php

// Module Info

// The name of this module
define("_MI_GMAPS_NAME","Google Maps");

// A brief description of this module
define("_MI_GMAPS_DESC","Creates a world map from google where users can add in markers for locations");

// Names of blocks for this module (Not all module has blocks)
define("_MI_GMAPS_BNAME1","");
define("_MI_GMAPS_BNAME2","");


// Names of admin menu items
define("_MI_GMAPS_ADMENU1","Map Index");
define("_MI_GMAPS_ADMENU2","Add Categories");
define("_MI_GMAPS_ADMENU3","Mod/Del Categories");
define("_MI_GMAPS_ADMENU4","Order Categories");
define("_MI_GMAPS_ADMENU5","Add Points");
define("_MI_GMAPS_ADMENU6","Mod/Del Points");
define("_MI_GMAPS_ADMENU7","Order Points");
define("_MI_GMAPS_ADMENU8","Add Polylines");
define("_MI_GMAPS_ADMENU9","Mod/Del Polylines");

// Title of config items
define('_MI_GMAPS_TITLE','Title for the top of your map');
define('_MI_GMAPS_API','Paste your api key for http://www.yoursite.com/ here.');
define('_MI_GMAPS_MAPTYPE','Default map view');
define('_MI_GMAPS_MAPWIDTH','Map width');
define('_MI_GMAPS_MAPWIDTHDSC','Set here desired map width for your website');
define('_MI_GMAPS_MAPHEIGHT','Map height');
define('_MI_GMAPS_MAPHEIGHTDSC','Set here desired map height for your website');
define('_MI_GMAPS_OVVMAPLEFT','Horizontal Position for Map Overview');
define('_MI_GMAPS_OVVMAPLEFTDSC','Set distance to the left, taken from bottom left corner of main map');
define('_MI_GMAPS_OVVMAPTOP','Vertical Position for Map Overview');
define('_MI_GMAPS_OVVMAPTOPDSC','Set distance to below, taken from bottom left corner of main map');
define('_MI_GMAPS_MAXPOINTUSERS','Maximum number of points per user');
define('_MI_GMAPS_MAXPOINTUSERSDSC','Enter here maximum of points a user can add');
define('_MI_GMAPS_DISTYPE','Display Type');
define('_MI_GMAPS_MAXLASTPOINTS','Number of  "Last Points" to display');
define('_MI_GMAPS_MAXLASTPOINTSDSC','Entez here max number of points to display in "Last Points" area');
define('_MI_GMAPS_HEADER','Header Text in index.php (not yet implemented)');
define("_MI_INSTRUCTIONS","<b>Instructions</b><br>
- If you click and hold the mouse you can pan around the map<br>
- Make use of the overview map to move more quickly from one area to another
- You can use 3 views : Map, Satellite, Hybrid<br />
- Use the slider on the left to zoom in and out<br>
- Click on the red pointers to find out about each location<br>
- Click the quick links to the right to zoom to the pre-defined location<br>");

// Description of each config items
define('_MI_GMAPS_TITLEDSC','displayed in the title bar of the map');
define('_MI_GMAPS_APIDSC','Get keys from <a href="http://www.google.com/apis/maps/">http://www.google.com/apis/maps/</a>');
define('_MI_GMAPS_MAPTYPEDSC','Change the default view between map view, satallite view and a hybid of map and satallite view');
define('_MI_GMAPS_DISTYPEDSC','Choose which template to user in marker infowindow : user centric\'s informations - taken from user\'s profile - or location centric\'s ones');
define('_MI_GMAPS_DISPLAYTYPE_USER','User Centric');
define('_MI_GMAPS_DISPLAYTYPE_LOCATION','Location Centric');
define('_MI_GMAPS_HEADERDSC','Enter here text to display as header in index page. This area could be usefull to display some end user\'s instructions');

define("_MI_GMAPS_ADMENU0","Home");
define("_MI_GMAPS_ABOUT","About");